m_getcellbynum
m_getheader
MCVE Functions
PHP Manual

# m_getcommadelimited

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_getcommadelimited — Get the RAW comma delimited data returned from MCVE

### Description

string m_getcommadelimited ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_getcellbynum
m_getheader
MCVE Functions
PHP Manual